---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param index number
---@param shown boolean
---Saves whether a chat window should be shown. Used by the default UI's function FCF_OpenNewWindow() which initializes a displayed FloatingChatFrame.
function SetChatWindowShown(index, shown) end
